[/Script/StateOfMind.StomUserSettings]
ResolutionSizeX=_resX_
ResolutionSizeY=_resY_
FullscreenMode=0
<VR>FullscreenMode=1</VR>
m_graphicsState=Custom
m_enableMotionBlur=False

[ScalabilityGroups]
sg.ShadowQuality=0